Subject: bug#51145: Cuirass should tag the Javascript it uses as free

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 11 Oct 2021 23:30:35 -0400

Hello Guix!

While offering the page https://ci.guix.gnu.org/eval/30234/dashboard to
a user having problems with the current installation image (1.3.0, due
to TLS failures during substitution:

--8<---------------cut here---------------start------------->8---
guix substitute: error: TLS error in procedure
'write_to_session_record_port': Error in the push function
--8<---------------cut here---------------end--------------->8---

They pointed to me that the page wouldn't load in LibreJS, which is true
(I had forgotten the issue myself, having whitelisted the domain long
ago).

Thanks,

Maxim